<!DOCTYPE html>
<html>

<head>
	<title>Gun Shop</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body>
	<div id="site">
		<header id="masthead">
			<h1>HEADSHOT</h1>
		</header>
		<div id="content">
			<div id="products">
				<ul>
					<li>
						<div class="product-image">
							<img src="images/guardian.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Guardian" data-price="2400">
							<h3 class="product-name">Guardian</h3>
							<p class="product-price">&euro; 2400</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-1">Quantity</label>
									<input type="text" name="qty-1" id="qty-1" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>

					<li>
						<div class="product-image">
							<img src="images/phantom.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Phantom" data-price="2800">
							<h3 class="product-name">Phantom</h3>
							<p class="product-price">&euro; 2800</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">Quantity</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
					
					<li>
						<div class="product-image">
							<img src="images/vandal.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Vandal" data-price="2800">
							<h3 class="product-name">Vandal</h3>
							<p class="product-price">&euro; 2800</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-3">Quantity</label>
									<input type="text" name="qty-3" id="qty-3" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</body>
</html>